Chef on ubuntu karmic


#1

Hi,

I can’t install chef using the apt repository:
chef-solr depends on solr-jetty >= 1.4.0. But the available version is 1.2.0

Is there a repository for karmic where solr-jetty 1.4.0 is available ?

Benoit


#2

Hello!

On Jul 22, 2010, at 2:03 AM, Benoit DECHERF wrote:

I can’t install chef using the apt repository:
chef-solr depends on solr-jetty >= 1.4.0. But the available version is 1.2.0

Is there a repository for karmic where solr-jetty 1.4.0 is available ?

You may be able to use the PPA I set up for the 0.8 package testing:

https://launchpad.net/~jtimberman/+archive/opschef

Is there a specific reason to use karmic for your Chef server instead of lucid? Since lucid is an LTS, I’d think that is preferable to karmic.


Opscode, Inc
Joshua Timberman, Senior Solutions Engineer
C: 720.334.RUBY E: joshua@opscode.com